<ion-header>
  <ion-toolbar>
    <ion-title>{{titulo}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-card *ngFor = "let config of configs">
    <p>
      <ion-list-header>{{config.titulo}}</ion-list-header>
      <ion-chip>
        <ion-icon [name]="config.icon1" color="dark"></ion-icon>
        <ion-label>{{config.conf1}}</ion-label>
      </ion-chip>
      <ion-chip>
        <ion-icon [name]="config.icon2" color="dark"></ion-icon>
        <ion-label>{{config.conf2}}</ion-label>
      </ion-chip>
      <ion-chip>
        <ion-icon [name]="config.icon3" color="dark"></ion-icon>
        <ion-label>{{config.conf3}}</ion-label>
      </ion-chip>
    </p>
  </ion-card>

  <ion-card>
    <p>
      <ion-list-header>{{config2.titulo}}</ion-list-header>
      <ion-chip>
        <ion-icon [name]="config2.icon1" color="dark"></ion-icon>
        <ion-label>{{config2.conf1}}</ion-label>
        <ion-badge color="danger" style="margin-left: 7px;">+9</ion-badge>
      </ion-chip>
      <ion-chip>
        <ion-icon [name]="config2.icon2" color="dark"></ion-icon>
        <ion-label>{{config2.conf2}}</ion-label>
      </ion-chip>
      <ion-chip>
        <ion-icon [name]="config2.icon3" color="dark"></ion-icon>
        <ion-label>{{config2.conf3}}</ion-label>
      </ion-chip>
    </p>
  </ion-card>
 
</ion-content>

<style>
  p {
    margin-left: 16px;
    margin-top: 0;
  };

</style>
